class CategoryList {
  final String name;
  final String id;

  CategoryList({
    required this.name,
    required this.id,
  });

  factory CategoryList.createCategoryList(Map<String, dynamic> json) {
    return CategoryList(
      id: json['id'],
      name: json['name'],
    );
  }
}
